Plexcor CMS搜索模块跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196792 漏洞类型 跨站脚本
发布时间 2005-12-22 更新时间 2005-12-22
CVE编号 CVE-2005-4480 CNNVD-ID CNNVD-200512-536
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-536
|漏洞详情
PlexcorCMS4.0及更早版本存在跨站脚本攻击漏洞,远程攻击者可以通过未明搜索参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:16006
链接:http://www.securityfocus.com/bid/16006
来源:OSVDB
名称:21876
链接:http://www.osvdb.org/21876
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/plexcors-cms-xss-vuln.html